WESNOTH_EDITOR(6)

??
?????????

??
wesnoth_editor [OPTIONS] [MAP]

??
Battle for Wesnoth map editor.

??

--bpp number
    ???????????????--bpp 32

--datadir
    ???????????

-f, --fullscreen
    ??????????????

-h, --help
    ????????

--log-level=domain1,domain2,...
    ??debug????all??????bebug??????????error? warning? info?debug???????error?

--logdomains
    ????????????

--path
    ?????????????

-r XxY, --resolution XxY
    ??????????? -r 800x600

-v, --version
    ????????

-w, --windowed
    ??????????????

??
?David White <davidnwhite@verizon.net>???
?Nils Kneuper <crazy-ivanovic@gmx.net> and ott <ott@gaon.net>???
???????? Cyril Bouthors ??<cyril@bouthors.org>?
????: http://www.wesnoth.org/????????:http://wesnoth-tw.blogspot.com/

??
?? © 2003-2007 David White <davidnwhite@verizon.net>
????????????FSF???GPL v2??????????This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

??
wesnoth(6), wesnothd(6)